[AircraftData]
AircraftFullName=Harrier FRS.2
AircraftDataFile=HarrierFRS2_DATA.ini
CockpitDataFile=HarrierFRS2_COCKPIT.INI
HangarScreen=sh_Hanger.bmp
LoadoutImage=FRS2_loadout.bmp
LoadoutFile=HarrierFRS2_LOADOUT.INI
AvionicsDLL=Avionics60.dll
AvionicsDataFilename=HarrierFRS2_AVIONICS.INI

[LOD001]
Filename=FRS2.LOD
Distance=8000

[Shadow]
CastShadow=FALSE
ShadowLOD=
ShadowType=1
ShadowCastDist=10000
MaxVisibleDistance=400

[DamageTexture]
DamagedPostFix=_Holes.tga
DestroyedPostFix=_Shredded.tga

[TextureSet001]
Directory=800
Name=800 sqn RNAS
Nation=RoyalNavy
Squadron=800Sq
Specular=0.20
Glossiness=0.10
Reflection=0.00

[TextureSet002]
Directory=801
Name=801 sqn RNAS
Nation=RoyalNavy
Squadron=801Sq
Specular=0.10
Glossiness=0.10
Reflection=0.10

[TextureSet003]
Directory=899
Name=899 sqn RNAS
Nation=RoyalNavy
Squadron=899Sq
Specular=0.10
Glossiness=0.10
Reflection=0.10
